.go_photoset {
  display: inline-block;
}

.page_footer {
  clear:both;
}

.thumbs .qty {
  display:none;
}

ul.pages .page {
  display:none;
}

ul.pages .page.selected {
  display:block;
}

ul.pages,
ul.thumbs {
  list-style-type:none;
  margin:0;
  padding:0;
}

.pages .page .thumb p {
  height: 30px;
  text-align: center;
}

.page_footer .seperator {
  display: inline-block;
  padding-left: 3px;
  text-align: center;
  width: 11px;
}


ul.thumbs {
  margin-left: -28px;
}

.thumb {
  float:left;
  margin-left:28px;
}

.page .thumb {
  margin-bottom: 10px;
}

.page_footer .seperator {
	padding-bottom: 5px;
	line-height: 15px;
}
		
ul.page_nav {
	clear: both;
	display:inline;
	overflow: hidden;
	padding: 1.5em 0;
}

.page_nav li {
  font-size:1em;
}

#main ul.page_nav li {
  display: inline;
}

.show-full .album {
  visibility: hidden;
}

.show-full #fancybox-content {
  border:0 solid white;
  background: none no-repeat top center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.full-image-options {
  display: none;
  margin: 14px;
}

.full-image-options li {
  float: left;
  list-style-type: none;
  margin-right: 20px;
}

.show-full .full-image-options {
  display: block;
}

.backgroundsize #main_image {
  cursor: pointer;
}

#fancybox-content hgroup {
  padding-bottom:1em;
}

#main_image_wrapper {
  display:block;
  float:left;
  margin-right: 10px;
}

.other_albums_wrapper {
  float: right;
}

.album #selected-photo-title {
  max-width: 800px;
}

/*#other_albums li {
  clear:both;
}
*/
#other_albums li:first-child a {
  border-top-width: 0;
}

#other_albums li .image-wrapper {
  display:block;
  float:left;
}

#other_albums li .go_photoset {
  display:block;
}

#other_albums li a span {
  display:block;
  overflow:hidden;
}

#album_thumbs {
  float:left;
}

.thumb-nav {
  clear:both;
  margin-top: 16px;
}

.thumb-nav .thumb_page_previous,
.thumb-nav .thumb_page_next {
  cursor: pointer;
  display: block;
  float:left;
}

.thumb-nav .thumb_page_next {
  float:right;
}

.thumb-nav .page {
  display:none;
}

.thumb-nav .page.selected {
  display:block;
}

.album h3 {
  font-size: 12px;
}

#other_albums {
  margin-left: -18px;
  width: 460px;
}

#other_albums .image-wrapper {
  margin-right: 10px;
}

#other_albums li {
  float: left;
  list-style-type: none;
  margin-bottom: 14px;
  margin-left: 18px;
  width: 200px;
}